function FileData_Pairs(x)
{
x.t("example","refers");
x.t("example","shows");
x.t("example","sisw");
x.t("internet","service");
x.t("\u00adnection","host");
x.t("below","part");
x.t("avail","\u00adable");
x.t("shown","below");
x.t("shown","above");
x.t("sending","text");
x.t("srvtype","socket");
x.t("refers","udp");
x.t("shows","settings");
x.t("shows","communication");
x.t("shows","procedures");
x.t("shows","equivalent");
x.t("shows","configuration");
x.t("remote","client");
x.t("mode","starts");
x.t("type","socket");
x.t("open","service");
x.t("urc","indicates");
x.t("urc","sisr");
x.t("urc","confirms");
x.t("close","service");
x.t("siss=0","srvtype");
x.t("siss=0","conid");
x.t("siss=0","address");
x.t("siss=0","alphabet");
x.t("response","indicates");
x.t("connection","profile");
x.t("i.e","address");
x.t("text","mode");
x.t("text","string");
x.t("profiles","10.14.6");
x.t("indicates","host");
x.t("indicates","data");
x.t("indicates","service");
x.t("again","sisc=0");
x.t("udp","endpoint");
x.t("udp","client");
x.t("udp","end\u00adpoint");
x.t("udp","port");
x.t("endpoint","internet");
x.t("endpoint","shows");
x.t("endpoint","siss=0");
x.t("endpoint","response");
x.t("endpoint","part");
x.t("endpoint","side");
x.t("endpoint","host");
x.t("endpoint","10.14.6");
x.t("endpoint","following");
x.t("parallel","third");
x.t("i'm","udp");
x.t("i'm","client");
x.t("10.10.0.219:6666","specify");
x.t("writing","text");
x.t("settings","udp");
x.t("conid","select");
x.t("communication","udp");
x.t("part","example");
x.t("part","shows");
x.t("part","running");
x.t("part","host");
x.t("bytes","sisr");
x.t("entered","interactive");
x.t("10.14","examples");
x.t("further","data");
x.t("profile","siss=0");
x.t("ascii","alphabet");
x.t("sisr","shown");
x.t("sisr","urc");
x.t("sisr","i'm");
x.t("sisr","10.10.0.22:6561");
x.t("allows","udp");
x.t("address","sockudp://:6666");
x.t("address","sockudp://");
x.t("address","host");
x.t("1500","i'm");
x.t("1500","hello");
x.t("third","part");
x.t("third","fourth");
x.t("local","udp");
x.t("string","host");
x.t("string","received");
x.t("string","result");
x.t("write","sisw");
x.t("second","part");
x.t("procedures","udp");
x.t("receiving","urc");
x.t("characters","host");
x.t("sisw=0,1,0,1","10.10.0.22:6561");
x.t("sisw=0,1,0,1","host");
x.t("commands","10.14");
x.t("equivalent","steps");
x.t("configured","udp");
x.t("sisw","urc");
x.t("sisw","1500");
x.t("interactive","text");
x.t("sockudp://:6666","specify");
x.t("first","part");
x.t("select","connection");
x.t("select","service");
x.t("10.10.0.22:6561","hello");
x.t("10.10.0.22:6561","host");
x.t("communicate","udp");
x.t("side","done");
x.t("scenario","udp");
x.t("con","\u00adnection");
x.t("requests","read");
x.t("socket","siss=0");
x.t("socket","select");
x.t("socket","scenario");
x.t("opens","service");
x.t("client","siss=0");
x.t("client","i.e");
x.t("client","sisr");
x.t("client","third");
x.t("client","second");
x.t("client","communicating");
x.t("client","fourth");
x.t("client","host");
x.t("steps","done");
x.t("siso=0","open");
x.t("6666","send");
x.t("sockudp://","10.10.0.219:6666");
x.t("100","bytes");
x.t("100","host");
x.t("ready","sisw=0,1,0,1");
x.t("communicating","udp");
x.t("configuration","allows");
x.t("fourth","part");
x.t("running","parallel");
x.t("alphabet","siss=0");
x.t("alphabet","choose");
x.t("\u00adable","sisr");
x.t("end\u00adpoint","communicate");
x.t("send","data");
x.t("waiting","udp");
x.t("read","100");
x.t("hello","i'm");
x.t("configure","internet");
x.t("host","sending");
x.t("host","udp");
x.t("host","writing");
x.t("host","part");
x.t("host","entered");
x.t("host","receiving");
x.t("host","sisw=0,1,0,1");
x.t("host","configured");
x.t("host","sisw");
x.t("host","first");
x.t("host","requests");
x.t("host","opens");
x.t("host","siso=0");
x.t("host","send");
x.t("host","waiting");
x.t("host","result");
x.t("host","received");
x.t("host","opened");
x.t("host","starts");
x.t("host","sisc=0");
x.t("host","sent");
x.t("host","reading");
x.t("host","gets");
x.t("data","avail");
x.t("data","again");
x.t("data","udp");
x.t("data","sisr=0");
x.t("data","received");
x.t("sisr=0","100");
x.t("information","remote");
x.t("examples","configure");
x.t("received","characters");
x.t("received","host");
x.t("received","sisr=0,100");
x.t("result","host");
x.t("10.14.6","socket");
x.t("choose","ascii");
x.t("port","part");
x.t("port","6666");
x.t("confirms","further");
x.t("confirms","host");
x.t("above","part");
x.t("done","udp");
x.t("done","communicating");
x.t("opened","con");
x.t("sisr=0,100","host");
x.t("communicates","host");
x.t("service","type");
x.t("service","profiles");
x.t("service","part");
x.t("service","commands");
x.t("service","sisw");
x.t("service","ready");
x.t("service","communicates");
x.t("following","example");
x.t("starts","sending");
x.t("starts","write");
x.t("sisc=0","close");
x.t("sent","data");
x.t("reading","text");
x.t("specify","address");
x.t("specify","local");
x.t("gets","information");
}
